/*****************************************/
/* TRAMsoft GmbH                         */
/*                                       */
/* styles der gruppe SHARP-Erweiterungen */
/*****************************************/


td.banner {
  padding-top:		10pt;
  padding-right:	10pt;
  padding-bottom:	10pt;
  padding-left:		10pt;
  text-align:		center;
  font-size:		20pt;
  font-weight:		bold;
  color:		#FFFFFF;
  background-color:	#FF8000;
}


li {
  padding-top:		5pt;
}


p.intro {
  font-size:		14pt;
  font-weight:		bold;
}


table.befehlssatz {
  border-spacing:	5pt;
  margin-left:     	20pt;
  margin-right:     	20pt;
  border-collapse:	collapse;
  border-spacing:	0;
}


td.befehl {
  border-top:       	1pt gray dotted;
  border-right:     	1pt gray dotted;
  border-bottom:    	1pt gray dotted;
  border-left:      	1pt gray dotted;
  padding-top:		5pt;
  padding-right:	5pt;
  padding-bottom:	5pt;
  padding-left:		5pt;
  font-weight:		bold;
}


td.beschreibung {
  border-top:       	1pt gray dotted;
  border-right:     	1pt gray dotted;
  border-bottom:    	1pt gray dotted;
  border-left:      	1pt gray dotted;
  padding-top:		5pt;
  padding-right:	5pt;
  padding-bottom:	5pt;
  padding-left:		5pt;
}


table.preise {
  border-top:       	0;
  border-right:     	0;
  border-bottom:    	0;
  border-left:      	0;
  border-collapse:	collapse;
  border-spacing:	0;
  margin-left:      	20pt;
  margin-right:     	20pt;
}


td.artikel {
  border-top:		1pt gray dotted;
  border-right:		0;
  border-bottom:	1pt gray dotted;
  border-left:		1pt gray dotted;
  padding-top:		8pt;
  padding-right:	8pt;
  padding-bottom:	8pt;
  padding-left:		8pt;
  text-align:		left;
  vertical-align:	top;
  font-size:		12pt;
  font-weight:		bold;
  background-color:	#F0F0F0;
}


td.lagbesanz {
  border-top:		1pt gray dotted;
  border-right:		0;
  border-bottom:	1pt gray dotted;
  border-left:		0;
  padding-top:		8pt;
  padding-right:	2pt;
  padding-bottom:	8pt;
  padding-left:		2pt;
  width:		1pt;
  text-align:		left;
  vertical-align:	top;
  background-color:	#F0F0F0;
}


td.warenkorb {
  border-top:		1pt gray dotted;
  border-right:		0;
  border-bottom:	1pt gray dotted;
  border-left:		0;
  padding-top:		8pt;
  padding-right:	5pt;
  padding-bottom:	8pt;
  padding-left:		5pt;
  width:		1pt;
  text-align:		center;
  vertical-align:	top;
  background-color:	#F0F0F0;
}


td.chf {
  border-top:		1pt gray dotted;
  border-right:		0;
  border-bottom:	1pt gray dotted;
  border-left:		0;
  padding-top:		8pt;
  padding-right:	2pt;
  padding-bottom:	8pt;
  padding-left:		2pt;
  width:		1pt;
  text-align:		right;
  vertical-align:	top;
  font-size:		12pt;
  font-weight:		bold;
  background-color:	#F0F0F0;
}


td.vbar {
  border-top:		1pt gray dotted;
  border-right:		0;
  border-bottom:	1pt gray dotted;
  border-left:		0;
  padding-top:		8pt;
  padding-right:	2pt;
  padding-bottom:	8pt;
  padding-left:		2pt;
  width:		1pt;
  text-align:		center;
  vertical-align:	top;
  font-size:		12pt;
  font-weight:		normal;
  background-color:	#F0F0F0;
}


td.eur {
  border-top:		1pt gray dotted;
  border-right:		1pt gray dotted;
  border-bottom:	1pt gray dotted;
  border-left:		0;
  padding-top:		8pt;
  padding-right:	8pt;
  padding-bottom:	8pt;
  padding-left:		2pt;
  width:		1pt;
  text-align:		left;
  vertical-align:	top;
  font-size:		12pt;
  font-weight:		bold;
  background-color:	#F0F0F0;
}


td.discontinued {
  border-top:		1pt gray dotted;
  border-right:		1pt gray dotted;
  border-bottom:	1pt gray dotted;
  border-left:		0;
  padding-top:		8pt;
  padding-right:	8pt;
  padding-bottom:	8pt;
  padding-left:		2pt;
  width:		1pt;
  text-align:		left;
  vertical-align:	top;
  font-size:		12pt;
  font-weight:		normal;
  background-color:	#F0F0F0;
  white-space:		nowrap;
}


td.artikel-2 {
  border-top:		1pt gray dotted;
  border-right:		0;
  border-bottom:	1pt gray dotted;
  border-left:		1pt gray dotted;
  padding-top:		8pt;
  padding-right:	8pt;
  padding-bottom:	8pt;
  padding-left:		8pt;
  text-align:		left;
  vertical-align:	top;
  font-size:		12pt;
  font-weight:		bold;
  background-color:	#EEFFCC;
}


td.lagbesanz-2 {
  border-top:		1pt gray dotted;
  border-right:		0;
  border-bottom:	1pt gray dotted;
  border-left:		0;
  padding-top:		8pt;
  padding-right:	2pt;
  padding-bottom:	8pt;
  padding-left:		2pt;
  width:		1pt;
  text-align:		left;
  vertical-align:	top;
  background-color:	#EEFFCC;
}


td.warenkorb-2 {
  border-top:		1pt gray dotted;
  border-right:		0;
  border-bottom:	1pt gray dotted;
  border-left:		0;
  padding-top:		8pt;
  padding-right:	5pt;
  padding-bottom:	8pt;
  padding-left:		5pt;
  width:		1pt;
  text-align:		center;
  vertical-align:	top;
  background-color:	#EEFFCC;
}


td.chf-2 {
  border-top:		1pt gray dotted;
  border-right:		0;
  border-bottom:	1pt gray dotted;
  border-left:		0;
  padding-top:		8pt;
  padding-right:	2pt;
  padding-bottom:	8pt;
  padding-left:		2pt;
  width:		1pt;
  text-align:		right;
  vertical-align:	top;
  font-size:		12pt;
  font-weight:		bold;
  background-color:	#EEFFCC;
}


td.vbar-2 {
  border-top:		1pt gray dotted;
  border-right:		0;
  border-bottom:	1pt gray dotted;
  border-left:		0;
  padding-top:		8pt;
  padding-right:	2pt;
  padding-bottom:	8pt;
  padding-left:		2pt;
  width:		1pt;
  text-align:		center;
  vertical-align:	top;
  font-size:		12pt;
  font-weight:		normal;
  background-color:	#EEFFCC;
}


td.eur-2 {
  border-top:		1pt gray dotted;
  border-right:		1pt gray dotted;
  border-bottom:	1pt gray dotted;
  border-left:		0;
  padding-top:		8pt;
  padding-right:	8pt;
  padding-bottom:	8pt;
  padding-left:		2pt;
  width:		1pt;
  text-align:		left;
  vertical-align:	top;
  font-size:		12pt;
  font-weight:		bold;
  background-color:	#EEFFCC;
}


td.discontinued-2 {
  border-top:		1pt gray dotted;
  border-right:		1pt gray dotted;
  border-bottom:	1pt gray dotted;
  border-left:		0;
  padding-top:		8pt;
  padding-right:	8pt;
  padding-bottom:	8pt;
  padding-left:		2pt;
  width:		1pt;
  text-align:		left;
  vertical-align:	top;
  font-size:		12pt;
  font-weight:		normal;
  background-color:	#EEFFCC;
  white-space:		nowrap;
}
